<?xml version="1.0"?>
<element type="Window">
	<attribute name="Size" value="1024 768" />
	<attribute name="Min Anchor" value="0.5 0.5" />
	<attribute name="Max Anchor" value="0.5 0.5" />
	<attribute name="Pivot" value="0.5 0.5" />
	<attribute name="Color" value="1 1 1 0.8" />
	<attribute name="Top Left Color" value="1 1 1 0.8" />
	<attribute name="Top Right Color" value="1 1 1 0.8" />
	<attribute name="Bottom Left Color" value="1 1 1 0.8" />
	<attribute name="Bottom Right Color" value="1 1 1 0.8" />
	<element type="Button">
		<attribute name="Name" value="Continue" />
		<attribute name="Size" value="160 48" />
		<attribute name="Min Anchor" value="0.5 0.5" />
		<attribute name="Max Anchor" value="0.5 0.5" />
		<attribute name="Pivot" value="0.5 0.5" />
		<attribute name="Is Visible" value="false" />
		<element type="Text">
			<attribute name="Min Anchor" value="0.5 0.5" />
			<attribute name="Max Anchor" value="0.5 0.5" />
			<attribute name="Pivot" value="0.5 0.5" />
			<attribute name="Top Left Color" value="0.85 0.85 0.85 1" />
			<attribute name="Top Right Color" value="0.85 0.85 0.85 1" />
			<attribute name="Bottom Left Color" value="0.85 0.85 0.85 1" />
			<attribute name="Bottom Right Color" value="0.85 0.85 0.85 1" />
			<attribute name="Text" value="Continue" />
			<attribute name="Text Alignment" value="Center" />
			<attribute name="Font" value="Font;Fonts/PixelSplitter-Bold.ttf" />
		        <attribute name="Font Size" value="8" />
		</element>
	</element>
	<element type="Button">
		<attribute name="Name" value="Exit" />
		<attribute name="Position" value="0 80" />
		<attribute name="Size" value="160 48" />
		<attribute name="Min Anchor" value="0.5 0.5" />
		<attribute name="Max Anchor" value="0.5 0.5" />
		<attribute name="Pivot" value="0.5 0.5" />
		<element type="Text">
			<attribute name="Min Anchor" value="0.5 0.5" />
			<attribute name="Max Anchor" value="0.5 0.5" />
			<attribute name="Pivot" value="0.5 0.5" />
			<attribute name="Top Left Color" value="0.85 0.85 0.85 1" />
			<attribute name="Top Right Color" value="0.85 0.85 0.85 1" />
			<attribute name="Bottom Left Color" value="0.85 0.85 0.85 1" />
			<attribute name="Bottom Right Color" value="0.85 0.85 0.85 1" />
			<attribute name="Text" value="Exit" />
			<attribute name="Font" value="Font;Fonts/PixelSplitter-Bold.ttf" />
		        <attribute name="Font Size" value="8" />
		</element>
	</element>
	<element type="Text">
		<attribute name="Name" value="LabelCaption" />
		<attribute name="Position" value="0 -160" />
		<attribute name="Min Anchor" value="0.5 0.5" />
		<attribute name="Max Anchor" value="0.5 0.5" />
		<attribute name="Pivot" value="0.5 0.5" />
		<attribute name="Top Left Color" value="0.85 0.85 0.85 1" />
		<attribute name="Top Right Color" value="0.85 0.85 0.85 1" />
		<attribute name="Bottom Left Color" value="0.85 0.85 0.85 1" />
		<attribute name="Bottom Right Color" value="0.85 0.85 0.85 1" />
		<attribute name="Text" value="Choose your ship type:  " />
		<attribute name="Font" value="Font;Fonts/PixelSplitter-Bold.ttf" />
	        <attribute name="Font Size" value="36" />
	</element>
	<element type="Button">
		<attribute name="Name" value="gunner" />
		<attribute name="Position" value="-160 -32" />
		<attribute name="Size" value="128 128" />
		<attribute name="Min Anchor" value="0.5 0.5" />
		<attribute name="Max Anchor" value="0.5 0.5" />
		<attribute name="Pivot" value="0.5 0.5" />
		<element type="Sprite" style="Sprite">
			<attribute name="Name" value="Icon" />
			<attribute name="Position" value="-48 -48" />
			<attribute name="Size" value="96 96" />
			<attribute name="Horiz Alignment" value="Center" />
			<attribute name="Vert Alignment" value="Center" />
		</element>
		<element type="Text">
			<attribute name="Name" value="Text" />
			<attribute name="Min Anchor" value="0.5 1" />
			<attribute name="Max Anchor" value="0.5 1" />
			<attribute name="Pivot" value="0.5 1" />
			<attribute name="Font" value="Font;Fonts/PixelSplitter-Bold.ttf" />
		        <attribute name="Font Size" value="8" />
		</element>
	</element>
	<element type="Button">
		<attribute name="Name" value="rocketship" />
		<attribute name="Position" value="0 -32" />
		<attribute name="Size" value="128 128" />
		<attribute name="Min Anchor" value="0.5 0.5" />
		<attribute name="Max Anchor" value="0.5 0.5" />
		<attribute name="Pivot" value="0.5 0.5" />
		<attribute name="Is Enabled" value="false" />
		<element type="Sprite" style="Sprite">
			<attribute name="Name" value="Icon" />
			<attribute name="Position" value="-48 -48" />
			<attribute name="Size" value="96 96" />
			<attribute name="Horiz Alignment" value="Center" />
			<attribute name="Vert Alignment" value="Center" />
		</element>
		<element type="Text">
			<attribute name="Name" value="Text" />
			<attribute name="Min Anchor" value="0.5 1" />
			<attribute name="Max Anchor" value="0.5 1" />
			<attribute name="Pivot" value="0.5 1" />
			<attribute name="Font" value="Font;Fonts/PixelSplitter-Bold.ttf" />
		        <attribute name="Font Size" value="8" />
		</element>
	</element>
	<element type="Button">
		<attribute name="Name" value="lasership" />
		<attribute name="Position" value="160 -32" />
		<attribute name="Size" value="128 128" />
		<attribute name="Min Anchor" value="0.5 0.5" />
		<attribute name="Max Anchor" value="0.5 0.5" />
		<attribute name="Pivot" value="0.5 0.5" />
		<attribute name="Is Enabled" value="true" />
		<element type="Sprite" style="Sprite">
			<attribute name="Name" value="Icon" />
			<attribute name="Position" value="-48 -48" />
			<attribute name="Size" value="96 96" />
			<attribute name="Horiz Alignment" value="Center" />
			<attribute name="Vert Alignment" value="Center" />
		</element>
		<element type="Text">
			<attribute name="Name" value="Text" />
			<attribute name="Min Anchor" value="0.5 1" />
			<attribute name="Max Anchor" value="0.5 1" />
			<attribute name="Pivot" value="0.5 1" />
			<attribute name="Font" value="Font;Fonts/PixelSplitter-Bold.ttf" />
		        <attribute name="Font Size" value="8" />
		</element>
	</element>
</element>
